{
  "name": "HSMSV1-app",
  "version": "1.0.0",
  "description": "",
  "main": "main.js",
  "scripts": {
    "production": "node ./upload/production.js"
  },
  "repository": {
    "type": "git",
    "url": "http://git.dashitech.com/wangyaxiang/HSMSV1-app.git"
  },
  "keywords": [],
  "author": "",
  "license": "ISC",
  "dependencies": {
    "big.js": "^6.2.1",
    "compressorjs": "^1.2.1",
    "crypto-js": "^4.1.1",
    "dayjs": "^1.11.10",
    "js-base64": "^2.6.4",
    "lodash-es": "^4.17.21",
    "spinkit": "^2.0.1",
    "weixin-jsapi": "^1.1.0"
  },
  "devDependencies": {
    "shelljs": "^0.8.5",
    "ssh2-sftp-client": "^7.2.0"
  }
}
